### Type Parameters

### Hierarchy

- WMSGroupOptions

## Index

### Properties

- dataSources
- injector
- title
- url

## Properties

### dataSources

dataSources: DataSource[]

- Defined in src/datasource/WMSGroup.js:34

(GroupOptions)

### injector

injector: IInjectorService

- Defined in src/datasource/WMSGroup.js:32

Angular main injector.

### title

title: string

- Defined in src/datasource/WMSGroup.js:35

(GroupOptions)

### url

url: string

- Defined in src/datasource/WMSGroup.js:33

(WMSGroupOptions)

Generated using TypeDoc